#layers-widget-layers_plus_column_gridmaker-5{margin-bottom:10px!important}
#layers-widget-column-40{margin-bottom:20px!important}
.td-category-description p{color:#000!important;font-family:roboto!important;font-size:15px!important;font-style:normal!important;margin-bottom:26px!important}
.td-container{padding-bottom:25px}
.btn_dangky{border-radius:4px;background:linear-gradient(to right,#ffbe0b,#f42b03)!important;border:none;color:#fff!important;text-align:center;text-transform:uppercase;font-size:25px;font-weight:600;padding:20px;width:250px;transition:all .4s;cursor:pointer;margin:6px}
.btn_dangky span{cursor:pointer;display:inline-block;position:relative;transition:.4s!important}
.btn_dangky span:after{content:'\00bb';position:absolute;opacity:0;top:0;right:-20px;transition:.5s!important}
.btn_dangky:hover span{padding-right:25px!important}
.btn_dangky:hover span:after{opacity:1!important;right:0!important}
.btn_zalo{color:#fff!important;text-transform:uppercase;text-decoration:none;background:#2b8bb2;padding:3px 10px;margin:0 3px;border-radius:6px;display:inline-block;border:none;cursor:pointer;transition:all .4s ease 0s}
.btn_zalo:hover{text-decoration:none;text-shadow:0 0 6px rgba(255,255,255,1);-webkit-box-shadow:0 5px 40px -10px rgba(0,0,0,.57);-moz-box-shadow:0 5px 40px -10px rgba(0,0,0,.57);transition:all .4s ease 0s}
#onesignal-bell-container.onesignal-reset.onesignal-bell-container-bottom-left{bottom:60px!important}
body .gform_footer{padding:10px 0 0 0!important;margin:10px 6px 0 6px!important}
body #gform_wrapper_1{margin:6px 0}
body #gform_1{padding:0 10px}
body .gform_wrapper ul li.gfield{margin-top:6px}
body .gform_wrapper .gform_footer input.button,body .gform_wrapper .gform_footer input[type=submit]{width:100%;height:auto;font-size:1.6em}
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){padding:5px 10px;border-color:#333;margin-bottom:10px}